@media screen and (max-width: 1599px) {
	.hero-plate__item_1 {
		width: 15vw;
	}

	.hero-plate__item_2 {
		width: 32vw;
		left: 33%;
	}

	.hero-plate__item_4 {
		width: 25vw;
	}
}

@media screen and (max-width: 1440px) {
	body {
		font-size: 17px;
	}

	.section {
		padding: 90px 0;
	}

	.title, .wpforms-title {
		font-size: 32px;
		margin-bottom: 40px;
	}

	.title-small,
	.form__title {
		font-size: 28px;
	}

	.header__menu, .langs {
		font-size: 13px;
	}

	.header__logo {
		margin-right: 40px;
	}

	.header__menu > li {
		margin-right: 30px;
	}

	.header__socials {
		margin-right: 30px;
	}

	.home-hero__title { /* from 38px to 42px 2021.05.24 */
		font-size: 42px;
	}

	.infoblock__info {
		padding-left: 5%;
	}

	.infoblock_reverse .infoblock__info {
		padding-right: 5%;
	}

	.infoblock__bottom {
		padding-top: 50px;
	}

	.engagements__item {
		margin: 0 50px;
	}

	.engagements__item-text {
		font-size: 18px;
	}

	.numbers__item {
		margin-left: 60px;
	}

	.numbers__item-num {
		font-size: 60px;
	}

	.numbers__item-text {
		font-size: 18px;
	}

	.recipes-list__item {
		width: 480px;
		height: 400px;
	}

}

@media screen and (max-width: 1366px) {
	.section {
		padding: 70px 0;
	}

	.wrapper,
	.header__wrapper {
		padding: 0 30px;
	}

	.tab {
		font-size: 14px;
		padding: 20px 0;
		padding-left: 20px;
	}

	.title, .wpforms-title {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.title-small,
	.form__title {
		font-size: 26px;
	}

	.description {
		margin-bottom: 35px;
	}


	.header__menu li ul {
		padding: 10px 125px;
	}

	.home-hero__title {
		font-size: 36px;
	}

	.our-products__images {
		height: 455px;
	}

	.benefits-slider__pagination {
		margin: 0 -20px;
		margin-bottom: 60px;
	}

	.benefits-slider__num span {
		font-size: 28px;
		padding: 0 20px;
	}

	.engagements__item {
		margin: 0 35px;
	}

	.engagements__item-text {
		font-size: 17px;
	}

	.numbers__item-num {
		font-size: 54px;
	}

	.numbers__item-text {
		font-size: 16px;
	}

	.recipes-list__item {
		width: 400px;
		height: 320px;
	}
}

@media screen and (max-width: 1280px) {
	.hero-plate__item_1 {
		width: 18vw;
		left: 3%;
	}

	.hero-plate__item_2 {
		width: 37vw;
		left: 30%;
		top: 15%;
	}

	.hero-plate__item_3 {
		width: 38vw;
	}

	.hero-plate__item_4 {
		width: 32vw;
		right: 0;
		bottom: 0;
	}
}

@media screen and (max-width: 1240px) {

	.mobile {
		display: block;
	}

	.desktop {
		display: none;
	}

	.section {
		padding: 60px 0;
	}
	
	.wrapper,
	.header__wrapper {
		width: 100%;
		padding: 0 20px;
	}

	.wrapper_small {
		width: 895px;
	}

	.home-hero__title {
		font-size: 32px;
	}

	.title, .wpforms-title {
		font-size: 28px;
	}

	.header {
		padding: 10px 0;
	}

	.header__menu, .langs {
		font-size: 10px;
	}

	.header__logo {
	    transform: translateY(10%);
	}

	.header__logo img {
		max-height: 57px;
	}

	.footer__block_add {
		width: 100%;
		padding-top: 50px;
	}

	.footer__addlinks {
		justify-content: flex-start;
	}

	.footer__addlink {
		margin-right: 30px;
	}

	.related-news__list {
		margin: 0 -20px;
	}

	.news-list-item {
		margin: 0 20px;
	}

	.related-news-item {
		margin-bottom: 50px;
	}

	.benefits-slider__num span {
		font-size: 25px;
	}


	.news-list .alm-reveal, .news-list__content {
		margin: 0 -20px;
	}


	.network-countries svg {
	    transform: translate(-3.5%, 11.5%);
	}


}

@media screen and (max-width: 1060px) {


	.description,
	.title-small,
	.form__title {
		letter-spacing: 0.57px;
	}

	.title, .wpforms-title {
		font-size: 24px;
		letter-spacing: 0.69px;
	}

	.description h4 {
		font-size: 20px;
	}

	.description blockquote {
		font-size: 24px;
	}

	.flex-row {
		flex-direction: column;
		margin: 0;
	}

	.flex-row__block {
		width: 100%;
		padding: 0;
	}

	.infoblock:not(:last-child) {
		margin-bottom: 70px;
	}

	.infoblock__image {
		height: auto;
		margin-bottom: 40px;
	}

	.infoblock__image img {
		width: 100%;
		height: auto;
	}

	.single-network .mapcontainer img {
		object-fit: unset;
		width: 100%;
		height: auto;
	}

	.infoblock .infoblock__info {
		padding: 0;
	}

	.our-products_slider .our-products__images {
		height: 465;
		margin-bottom: 35px;
	}

	.tabs_slider {
		height: auto;
		margin-bottom: 35px;
	}

	.tabs__next,
	.tabs__prev {
		display: none;
	}

	.news-list-item {
		margin: 0;
	}

	.hero__image {
		top: 0;
	}



	.benefits {
		background: unset;
	}

	.benefits-slider__num span {
		font-size: 22px;
	}

	.benefits-slider__item {
		padding: 0;
	}

	.benefits-slider__text.description {
		margin-bottom: 0;
	}

	.benefits__nav {
		position: absolute;
		left: -9999px;
	}

	.engagements .flex-row__block_info {
		order: -1;
	}

	.engagements__item {
		flex: 1;
		margin: 0;
		padding-right: 35px;
	}

	.engagements__text.description {
		margin-bottom: 50px;
	}

	.numbers__list {
		padding-top: 30px;
		justify-content: space-around;
	}

	.numbers__item {
		margin: 0 15px;
	}

	.simple-slider__item {
		height: 450px;
	}

	.brands-tabs__image-wrap {
		order: -1;
		margin-bottom: 35px;
	}

	.brands-tabs__image img {
		max-width: 70%;
	}

	.brands-tabs-info__tabs,
	.brands-tabs-info__texts {
		padding-left: 0;
	}

	.brands-tabs-info__tabs {
		margin-bottom: 35px;
	}

	.brands-info__info {
		margin-bottom: 55px;
	}

	.brands-info__images {
		justify-content: center;
	}

	.brands-info__image {
		flex: 1;
		display: flex;
		justify-content: center;
		padding: 0 10px;
	}

	.brands-list__item {
		width: 90px;
		height: 100%;
		display: flex;
		align-items: center;
	}

	.brands-list {
		margin: 0 -7px 45px;
		align-items: center;
		justify-content: center;
	}

	.brand__image {
		margin: 0;
		width: 100%;
		height: auto;
		padding: 10px 7px;
	}

	.news-list .alm-reveal {
		margin: 0;
	}

	.news-list .alm-reveal .news-list-item {
	    box-sizing: border-box;
	    width: 50%;
	    padding: 0 10px;
	    margin: 0 0 80px;
	}


	 .flex-row__block_info,
	 .infoblock_reverse .flex-row__block_info {
	 	order: 1;
	 }

	 .quote:not(:last-child) {
	 	margin-bottom: 70px;
	 }

	.quote__image {
		display: flex;
		width: 100%;
		margin-bottom: 25px;
	}

	.quote__info {
		padding: 0;
	}

	.quote__text.description {
		padding-left: 20px;
	}

	.supporter__image {
		margin-bottom: 35px;
	}

	.supporter__info {
		padding: 0;
	}


	.error-page {
		background: unset;
	}

	.catalogs__top {
		margin-bottom: 80px;
	}

	.network .mapcontainer,
	.network svg,
	.network .mapcontainer,
	.single-network .mapcontainer {
		width: 100%;
		margin-top: 0;
	}

	.network__companies {
		margin-bottom: 80px;
	}

	.network-cities {
		width: 100%;
	}

	.contacts-hero__info {
		padding-left: 0;
	}

	.quotes {
		background: unset;
	}

	.brands__link {
		margin-left: 0;
	}

	.catalog__block {
		max-width: 60%;
		margin: 0 auto;
	}







	.intro__animation {
		overflow: auto !important;
	}

	.type-select {
    display: block !important;
    transform: unset !important;
    top: 0 !important;
	}

	.type-select__block_info {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.intro {
		height: 100%;
	}

	.intro__text {
		margin-bottom: 50px;
	}

	.intro-subscribe, .intro-socials {
		padding-left: 0;
	}

	.intro__animation {
		height: 100%;
		overflow: auto;
	}



	.hero-plate__item_1 {
		display: none;
	}

	.hero-plate__item_2 {
		width: 50vw;
		left: 5%;
		top: 15%;
	}

	.hero-plate__item_3 {
		width: 45vw;
	}

	.hero-plate__item_4 {
		width: 50vw;
	}

	.network__wrapper.wrapper {
		overflow: hidden;
	}

	.network-map-france,
	.network-countries {
		overflow: hidden;
		margin: 0 -20px;
	}

	.network-map-france svg {
		transform: unset;
        margin-top: -10%;
	}

	.network-countries svg {
	    transform: unset;
        margin-top: -14%;
	}

    .brands-tabs__image {
        justify-content: flex-end;
    }
    .brands-tabs__image  img{
        margin-left: auto;
    }

    
	.brand__image img {
		filter: unset;
		transform: scale(1) !important;
	}
}


@media screen and (max-width: 1024px) {
	.hero-plate__item_2 {
	    width: 46vw;
	    left: 12%;
	    top: 11%;
	}

	.hero-plate__item_3 {
		top: -2%;
	    right: -15%;
	    width: 48vw;
	}

	.hero-plate__item_4 {
	    width: 47vw;
	}	
}


@media screen and (max-width: 840px) {

	.description blockquote {
		font-size: 22px;
	}

	.mobile-slider__item {
		width: 340px;
	}

	.mobile-slider__image,
	.simple-slider__item {
		height: 430px;
	}	

	.hero__image {
		right: 5%;
		max-width: 40%;
	}

	.our-products_slider .our-products__images {
		height: 415px;
	}

	span.wpcf7-list-item, .wpforms-field-radio ul li, .wpforms-field-checkbox ul li {
		width: 50%;
		margin-right: 0;
	}

	.wpforms-field-radio.wpforms-list-inline ul li, .wpforms-field-checkbox.wpforms-list-inline ul li {
		width: 100%;
	}

	.related-news-item .news-list-item__info {
		margin-bottom: 20px;
	}

	.news-list-item__info-block {
		font-size: 14px;
		margin-left: 0;
		margin-right: 15px;
	}

	.home .related-news {
	    background-size: auto 210px;
    	background-position: right top;
	}

	.description figure iframe {
		height: 350px;
	}

	.engagements__list {
/*		display: block;
		padding-bottom: 50px;*/
	}

	.engagements.inline .engagements__item {
		display: block;
	}

	.engagements.inline .engagements__item-image {
		margin: 0 0 25px;
	}

	.mentios__title {
		align-items: unset;
	}

	.mentios__num {
		margin-right: 5px;
	}

	.mentios__num::after {
		content: '.';
	}
	.mentios__dash {
		display: none;
	}

	.careers__row {
		display: block;
		margin-left: 0;
		margin-right: 0;
	}

	.careers__block {
		width: 100%;
		padding: 0;
		margin-bottom: 25px;
	}

	.careers-list {
		margin-bottom: -70px;
	}

	.career-item {
		margin-bottom: 70px;
	}

	.footer {
		padding-top: 40px;
	}

	.footer-block {
		margin-right: 0;
		width: 100%;
		padding: 0 15px;
		border-bottom: 1px solid #404040;
	}

	.footer-block__title {
		display: flex;
		align-items: center;
		margin: 0;
		padding: 20px 0;
	}

	.footer-block__title::after {
		content: '';
		display: block;
		width: 13px;
		height: 7px;
		background: url(../img/mobile-menu__arrow.png) center center no-repeat;
		background-size: 100% 100%;
		margin-left: auto;
	}

	.footer-block__links {
		display: none;
	}

	.footer-block__links-inner {
		padding-bottom: 20px;
	}

	.footer-block__link {
		margin: 0;

		padding: 10px 0;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: 1.04px;
		color: #ffffff;

		text-transform: unset;
	}


	.footer__block_add {
		display: flex;
		flex-direction: column;
	}

	.footer__subscribe {
		order: 1;
		margin-bottom: 60px;
	}

	.footer__subscribe .subscribe__title {
		margin-bottom: 10px;
	}

	.subscribe form input {
		padding-left: 0;
	}

	.footer-socials__title {
		display: none;
	}


	.footer__addlinks {
		margin-bottom: 50px;
	}

	.footer__addlink {
		font-size: 13px;
		font-weight: bold;
	}

	.copyright {
		padding-top: 0;
	}

	.catalogs__top {
		margin-bottom: 60px;
	}

	.catalog__block:not(:last-child) {
		margin-bottom: 25px;
	}


	.catalog__block iframe {
		height: 500px;
	}

	.supporter__image {
		display: flex;
		justify-content: center;
	}


}

@media screen and (max-width: 800px) {
	.hero-plate__item_2 {
		width: 65vw;
		left: -15%;
		top: 11%;
	}

	.hero-plate__item_3 {
		top: 7%;
		right: -30%;
		width: 67vw;
	}

	.hero-plate__item_4 {
	    width: 66vw;
	    right: -10%;
	}
}

@media screen and (max-width: 640px) {
	.header__wrapper {
		padding: 0 12px;
	}

	.title {
		font-size: 23px;
		margin-bottom: 50px;
	}

	.title-small,
	.form__title {
		font-size: 19px;
	}

	.description blockquote {
		font-size: 20px;
	}

	.description figure iframe {
		height: 250px;
	}

	.mobile-slider__item {
		width: 300px;
	}

	.mobile-slider__image,
	.simple-slider__item {
		height: 380px;
	}

	.home-hero__pretitle {
		font-size: 13px;
	}

	.home-hero__title {
		font-size: 22px;
	}


	.hero__list-item {
		width: 100%;
		max-width: unset;
		padding-left: 0;
	}


	.hero__info {
		width: 100%;
	}

	.hero__image {
	    right: 10px;
	    transform: unset;
	    top: -50px;
	    max-width: 55%;
	}

	.page .hero__container {
		padding-top: 25%;
	}

	.hero__list-dash {
		width: 15px;
	}

	.contacts-hero {
		background-image: unset;
	}

	.contacts-hero__info {
		padding-left: 0;
	}

	.form__top {
		display: block;
		margin-bottom: 50px;
	}

	.benefits-slider__num span {
		font-size: 19px;
	}



	.engagements__list {
		display: block;
	}

	.engagements__item,
	.engagements.inline .engagements__item {
		display: flex;
		align-items: center;
		padding: 0;
		margin-bottom: 45px;
	}


	.engagements__item:last-child {
		margin-bottom: 0;
	}

	.engagements__item-image,
	.engagements.inline .engagements__item-image {
		width: 40px;
		padding-right: 35px;
		height: auto;
		margin: 0;
	}


	.numbers__list {
		display: block;
	}

	.numbers__item {
		display: flex;
		align-items: flex-end;
		margin: 0;
		margin-bottom: 30px;
	}

	.numbers__item:last-child {
		margin-bottom: 0;
	}

	.numbers__item-num {
		font-size: 44px;
		margin: 0 10px 0 0;
	    line-height: 0.8;
	}

	.brands__link {
		margin-left: 0;
	}


	body div.wpgdprc-consent-bar {
		width: auto;
		right: 20px;
		left: 20px;
		bottom: 20px;
	}

	.our-products_slider .our-products__images {
		height: 365px;
	}

	.cats-tabs {
		display: block;
		text-align: center;
	 }

	 .cats-tabs_main {
	 	padding-bottom: 10px;
	 	margin: 0 20px 10px;
	 	border-bottom: 1px solid #cecece;
	 }

	 .cats-tabs__item_dash {
	 	display: none !important;
	 }

	 .cats-tabs__item {
	 	display: block;
	 }

	 .quotes {
	 	background-image: unset;
	 }

 	.catalogs__top {
		margin-bottom: 40px;
	}

	.catalog__block:not(:last-child) {
		margin-bottom: 15px;
	}

 	.catalog__block iframe {
		height: 350px;
	}

	.spirit-item {
		width: 100%;
		max-width: 100%;
		margin-bottom: 40px;
	}

	.type-select .btn-holder {
		flex-direction: column;
	}

	.type-select .btn-holder .intro__link:not(:last-child) {
		margin-bottom: 30px;
	}

	.recept__info {
		display: block;
	}

	.recept-block_ingredients {
		margin-bottom: 40px;
	}


}

@media screen and (max-width: 550px) {
	.hero-plate__item_2 {
	    width: 93vw;
	    left: -50%;
	    top: 15%;
	}

	.hero-plate__item_3 {
	    top: 4%;
	    right: -61%;
	    width: 100vw;
	}

	.hero-plate__item_4 {
	    width: 97vw;
	    right: -30%;
	}
}


@media screen and (max-width: 480px) {

	.title-xsmall {
		font-size: 18px;
	}

	.description h4 {
		font-size: 18px;
	}

	.description blockquote	{
		padding-left: 20px;
		font-size: 19px;
		font-size: 18px;
	}


	.description figure iframe {
		height: 350px;
	}

	.mobile-slider__item {
		width: 258px;
	}

	.mobile-slider__image,
	.simple-slider__item {
		height: 325px;
	}

	.infoblock__bottom {
		display: block;
	}

	.infoblock__logo {
        display: block;
		margin-top: 30px;
		max-width: 150px;
	}


	.our-products_slider .our-products__images {
		height: 315px;
	}

	.contacts-hero__link {
		margin-right: 40px;
	}


	.form__input, form input[type='text'], form input[type='tel'], form input[type='email'], form select {
		padding-left: 0;
	}

	.wpforms-field-name {
		margin-bottom: 0;
	}

	.wpforms-field-row-block, .wpforms-field.wpforms-one-half {
		width: 100%;
		margin-bottom: 20px;
	}

	.wpforms-field ul {
		display: block;
		padding-left: 15px;
	}

	span.wpcf7-list-item, .wpforms-field-radio ul li, .wpforms-field-checkbox ul li {
		width: 100%;
	}

	.wpforms-field.wpforms-field-divider {
		height: 15px;
	}

	.wpforms-submit-container {
		justify-content: center;
	}



	.benefits-slider__pagination {
		margin-bottom: 40px;
	}

	.benefits-slider__num span {
		font-size: 16px;
	}

	.numbers__item-num {
		font-size: 40px;
	}

	.brand-modal {
	    padding: 40px 20px;
	}

	.mentios__num {
		display: none;
	}

	.brands-tabs-info__main {
		display: block;
	}

	.brands-tabs-info__tabs {
		padding: 0;
		width: 100%;
	}

	.partners__item {
		max-width: 33.33%;
		height: auto;
	}

	.brands-tabs-info__images {
		width: 100%;
		display: flex;
		justify-content: center;
		margin-bottom: 25px;
	}

	.network-cities__links {
		padding-left: 0;
	}

	.accordeon-item {
		padding-left: 0;
		padding-right: 0;
	}

	.accordeon-item__title-text {
		font-size: 14px;
	}

	.recipes-slider__item {
		width: 240px;
	}

	.news-list .alm-reveal .news-list-item {
		width: 100%;
		padding: 0;
	}

	.career-item__info {
		display: block;
	}

	.career-item__date {
		padding-left: 0;
	}

	.spirit-item {
		padding: 0 20px;
	}

	.career__top {
		display: block;
	}

	.career__title {
		margin-bottom: 15px;
	}

	.description ul li::before {
		width: 15px;
	}

	.catalogs__top {
		margin-bottom: 20px;
	}

	.catalog__block:not(:last-child) {
		margin-bottom: 0;
	}

 	.catalog__block iframe {
		height: 180px;
	}


	.network-cities {
		margin-bottom: 90px;
	}

	.network-cities__content {
		padding-left: 0;
	}

	.network-cities__accordeon {
		margin-bottom: 50px;
	}

	.network-cities__link {
		font-size: 12px;
		margin-bottom: 30px;
	}


	/* gdpr START */

	body div.wpgdprc-consent-modal div.wpgdprc-consent-modal__information,
	body div.wpgdprc-consent-modal footer.wpgdprc-consent-modal__footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	body div.wpgdprc-consent-bar {
		padding: 25px;
	}

	.wpgdprc-consent-bar__content {
		justify-content: space-between;
	}

	body .wpgdprc-consent-bar__column:last-child::after {
		display: none;
	}

	body div.wpgdprc .wpgdprc-consent-modal__navigation .wpgdprc-button {
		font-size: 14px;
	}

	body div.wpgdprc-consent-modal footer.wpgdprc-consent-modal__footer {
		padding-bottom: 20px;
	}

	body div.wpgdprc .wpgdprc-button {
		font-size: 12px;
	}

	/* gdpr END */

	.intro__animation__logo {
		position: absolute !important;
	}

	.type-select {
		padding-top: 100px;
	}

	.type-select__block_info {
		padding-left: 0;
	}

	.type-select .heading {
		margin-bottom: 50px !important
	}

	.default-logo-wrapper {
		display: none !important;
	}

	.brands-tabs__top {
		margin-bottom: 30px;
	}

	.brands-tabs__title.title {
		margin-bottom: 0;
	}

	.brands-tabs-info__tab.tab {
		padding-left: 50px;
	}

}

@media screen and (max-width: 1024px) {
	.tabs .swiper-container .swiper-wrapper {
		display: block;
	}

	.recipes-slider__item-title {
		max-height: 65px;
		overflow: hidden;
	}
}

@media screen and (max-width: 480px) {

	.home-hero__title {
		font-size: 21px;
	    letter-spacing: unset;
	}

	.home-hero__wrapper {
		margin-bottom: 60%;
	}

	.hero-plate__item_1 {
		top: unset;
		left: unset;
		right: 15%;
		bottom: 33%;
		width: 75px;
	}

	.hero-plate__item_2 {
		width: 175px;
		transform: unset;
		top: unset;
		left: -10%;
		bottom: 50px;
	}

	.hero-plate__item_3 {
		width: 175px;
		top: 11%;
	}

	.hero-plate__item_4 {
		width: 170px;
	}

    .brands-info__image {
        max-height: 100px;
    }

    .brands-info__image img {
        max-height: 100%;
    }
}



@media screen and (max-width: 414px) {
	.header__logo img {
		max-height: 40px;
	}

	.home-hero {
		justify-content: flex-start;
	}

	.home-hero__wrapper {
		margin-bottom: 0;
		padding-top: 65%;
	}

	.home-hero__title {
		font-size: 24px;
	}

	.hero-plate__item_1 {
		display: block;
		width: 33vw;
		right: 10%;
		bottom: 35%;
	}

	.hero-plate__item_2 {
	    width: 70vw;
	    left: -27%;
	    bottom: 12%;
	}

	.hero-plate__item_3 {
		right: -39%;
		width: 80vw;
		top: 7%;
	}

	.hero-plate__item_4 {
	    width: 70vw;
	    right: -12%;
	}
}

@media screen and (max-width: 414px) and (max-height: 736px) {
	.home-hero__wrapper {
		padding-top: 48%;
	}

	.hero-plate__item_1 {
		width: 27vw;
		right: 16%;
		bottom: 32%;
	}

	.hero-plate__item_2 {
	    width: 53vw;
	    left: -15%;
	    bottom: 11%;
	}

	.hero-plate__item_3 {
		right: -22%;
		width: 65vw;
		top: 6%;
	}

	.hero-plate__item_4 {
	    width: 60vw;
	    right: 0%;
	}
}

@media screen and (max-width: 320px) {
	.home-hero__wrapper {
	    padding-top: 42%;
	}

	.home-hero__title {
		font-size: 21px;
	}

	.home-hero__pretitle {
		margin-bottom: 15px;
	}


	.hero-plate__item_1 {
		width: 27vw;
		right: 16%;
		bottom: 33%;
	}

	.hero-plate__item_2 {
	    width: 60vw;
	    left: -15%;
	    bottom: 11%;
	}

	.hero-plate__item_3 {
	    right: -22%;
	    width: 63vw;
	    top: 6%;
	}

	.hero-plate__item_4 {
	    width: 60vw;
	    right: 0%;
	}	
}

@media screen and (min-width: 641px) {
	.engagements.default .engagements__item {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    text-align: center;
	}	
}

@media screen and (min-width: 1241px) and (max-width: 1320px) {
	.footer-block {
		margin-right: 4.5%;
	}
}